
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="ssstyle.css">
</head>
<body>
  <div class="container">
    <div class="full_table">
      <table>
        <!-- table row -->
        <tr>
          <!-- table heading -->
          <th></th>
          <th>BASE</th>
          <th>PLUS</th>
          <th>PRO</th>
        </tr>
        <!-- table row -->
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">Capacity</td>
          <td>50GB</td>
          <td>100GB</td>
          <td>Unlimited</td>
        </tr>
        <!-- table row -->
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">Users</td>
          <td>2</td>
          <td>20</td>
          <td>200</td>
        </tr>
        <!-- table row -->
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">Invoicing</td>
          <td>-</td>
          <td><img src="https://assets.website-files.com/5f694bdd90c8a24c35ff84ea/5f7520c9dc10a045b6ce3883_icon-checkmark.svg" loading="lazy" alt=""></td>
          <td><img src="https://assets.website-files.com/5f694bdd90c8a24c35ff84ea/5f7520c9dc10a045b6ce3883_icon-checkmark.svg" loading="lazy" alt=""></td>
        </tr>
         <!-- table row -->
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">API Integration</td>
          <td>-</td>
          <td>-</td>
          <td><img src="https://assets.website-files.com/5f694bdd90c8a24c35ff84ea/5f7520c9dc10a045b6ce3883_icon-checkmark.svg" loading="lazy" alt=""></td>
        </tr>
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">Support</td>
          <td>Forum</td>
          <td>Live Chat</td>
          <td>24/7</td>
        </tr>
        <tr class="tb-row">
          <!-- table data -->
          <td class="tb-price-name">Whitelabelling</td>
          <td>-</td>
          <td><img src="https://assets.website-files.com/5f694bdd90c8a24c35ff84ea/5f7520c9dc10a045b6ce3883_icon-checkmark.svg" loading="lazy" alt=""></td>
          <td><img src="https://assets.website-files.com/5f694bdd90c8a24c35ff84ea/5f7520c9dc10a045b6ce3883_icon-checkmark.svg" loading="lazy" alt=""></td>
        </tr>
         
        <tr class="tb-border">
          
         <td class="tb-price-name">Price</td>
          <td>$10/month</td>
          <td>$15/month</td>
          <td>$25/month</td>
        </tr>

        

        
      </table>
    </div>
  </div>

</body>
</html>
